<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-01-31 11:51:38.000-->
  <string display_channel_default_off="919,920"/>
  <!--2023-01-31 11:51:38.000-->
  <string show_channel_settings="true"/>
</resources>
